Noticias

Noticias

Cibercriminosos estão explorando vulnerabilidade em Plug-in do WordPress

Agentes de ameaças desconhecidos estão explorando ativamente uma falha de segurança corrigida recentemente no plug-in do construtor de sites Elementor Pro para WordPress. A falha,...

Cibercriminosos estão explorando vulnerabilidade em Plug-in do WordPress

Compartilhe: